
Redmine - Defect #748

The column headers overlap 

2008-02-28 11:11 - Ranjan Simon

Status: Closed Start date: 2008-02-28

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Hi I am trying to setup redmine and add some cutom fields in the tracker. As the number of columns grow ,It overlaps on the "New

Issue" frame on the right. Check the screenshot overlapping_frames.png  .

I am using Redmine version  0.6.3-2 on apache 2.0.61 from Bitnami stacks. Is it a UI bug or am I using a older version?

Related issues:

Is duplicate of Redmine - Defect #676: Issues list overflows into sidebar menu Closed 2008-02-16

Associated revisions

Revision 1314 - 2008-03-31 22:51 - Jean-Philippe Lang

Add overflow:auto to the content div (closes #676, #748, #961).

History

#1 - 2008-02-28 16:20 - Jean-Philippe Lang

It's a bug. See #676.

#2 - 2008-03-31 23:19 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1314.
